<script setup lang="ts">
	import { onLaunch, onShow, onHide } from "@dcloudio/uni-app";
	
	onLaunch(() => {
		console.log("App Launch");
	});
	onShow(() => {
		console.log("App Show");
	});
	onHide(() => {
		console.log("App Hide");
	});
</script>
<style lang="scss">
	@import "uview-plus/index.scss";
	@import "colorui/main.css";
	@import "colorui/icon.css";

	page {
		--nav-mian: #22a6f2; //全局颜色
		--nav-vice: #00a2ff; //副颜色
		--nav-diluted: #6ba9cd; //淡颜色
		
	}
</style>